.erjifontover52652{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52652{ color: #222222; font-size: 9pt ;}
.erjibackground52652{ background-color: #eff8fe ;}
.currentfontStyle52652{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.yijifontover52652{ font-size: 11pt; text-decoration: none; font-weight: bold; color: #ff9900 ;}
.erjibackgroundover52652{ background-color: #e8f0fb ;}
.ejfontstyle52652{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle52663{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: black ;}

.splitflagstyle52664{ color: #222222 ;}
.fontstyle52664{ font-size: 9pt; text-decoration: none; color: #0066ff ;}
.winstyle52664{ font-size: 9pt; font-family: 宋体; color: #0066ff ;}

.windowstyle52677{ font-size: 12pt; font-family: 宋体; font-weight: bold; color: blue ;}

.timestyle52681{ font-size: 9pt ;}
.subtitlestyle52681{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle52681{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle52681{ font-size: 9pt;}
.contentstyle52681{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle52681{ font-size: 9pt;}
.authorstyle52681{ font-size: 9pt; line-height: 150% ;}

